INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (1, 4, null, 1, '2018-12-05 21:01:14', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (2, 5, null, 1, '2018-12-05 21:01:15', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (3, 6, null, 1, '2018-12-05 21:01:15', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (4, 7, null, 1, '2018-12-05 21:01:15', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (5, 8, null, 1, '2018-12-05 21:01:16', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (6, 9, null, 1, '2018-12-05 21:01:16', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (7, 10, null, 1, '2018-12-05 21:01:16', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (8, 11, null, 1, '2018-12-05 21:01:17', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (9, 12, null, 1, '2018-12-05 21:01:17', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (10, 13, null, 1, '2018-12-05 21:01:17', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (11, 14, null, 1, '2018-12-05 21:01:18', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (12, 15, null, 1, '2018-12-05 21:01:18', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (13, 16, null, 1, '2018-12-05 21:01:18', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (14, 17, null, 1, '2018-12-05 21:01:19', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (15, 18, null, 1, '2018-12-05 21:01:19', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (16, 19, null, 1, '2018-12-05 21:01:19', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (17, 20, null, 1, '2018-12-05 21:01:19', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (18, 21, null, 1, '2018-12-05 21:01:20', null, null, null, null, null);
INSERT INTO MCMDB_dev.PERF_RS_CONFIG (ID_PERF_RS_CONFIG, ID_MUSIC_PROVIDER, ID_PALINSESTO, ID_CONFIGURATION, VALID_FROM, VALID_TO, CREATION_DATE, CREATION_USER, MODIFY_DATE, MODIFY_USER) VALUES (19, 22, null, 1, '2018-12-05 21:01:20', null, null, null, null, null);